<?
$sql="CREATE TABLE `boxes_chance_grade`( bcg_auto_id int(16) NOT NULL auto_increment, bcg_id varchar(30) NOT NULL, bcg_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bcg_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_chance_grade` VALUES ('1','','高','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_chance_grade` VALUES ('2','','中','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_chance_grade` VALUES ('3','','低','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_chance_state`( bcs_auto_id int(16) NOT NULL auto_increment, bcs_id varchar(30) NOT NULL, bcs_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bcs_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_chance_state` VALUES ('1','','紧急','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_chance_state` VALUES ('2','','一般','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_chance_state` VALUES ('3','','未确定','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer`( bc_auto_id int(16) NOT NULL auto_increment, bc_id varchar(20) NOT NULL, bc_name varchar(100) NOT NULL, bc_customer_type varchar(100) DEFAULT '未确定' NOT NULL, bc_customer_grade varchar(50) DEFAULT '未确定' NOT NULL, bc_customer_state varchar(50) DEFAULT '未确定' NOT NULL, bc_customer_source varchar(50) DEFAULT '未确定' NOT NULL, bc_customer_trade varchar(50) NOT NULL, bc_customer_credit varchar(50) DEFAULT '未确定' NOT NULL, bc_region varchar(100) NOT NULL, bc_telephone varchar(40) NOT NULL, bc_telephone2 varchar(40) NOT NULL, bc_fax varchar(40) NOT NULL, bc_email varchar(100) NOT NULL, bc_homepage varchar(100) NOT NULL, bc_address varchar(200) NOT NULL, bc_postalcode varchar(6) NOT NULL, bc_tax varchar(50) NOT NULL, bc_shop_card varchar(50) NOT NULL, bc_corporation varchar(20) NOT NULL, bc_about longtext NOT NULL, bc_products longtext NOT NULL, bc_remark text NOT NULL, bc_time date, bc_defined1 varchar(50) NOT NULL, bc_defined2 varchar(50) NOT NULL, bc_defined3 varchar(50) NOT NULL, bc_defined4 varchar(50) NOT NULL, bc_defined5 varchar(50) NOT NULL, bc_defined6 varchar(50) NOT NULL, bc_defined7 varchar(50) NOT NULL, bc_defined8 varchar(50) NOT NULL, parent_id int(16) NOT NULL, KEY provider_auto_id (bc_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer_chance`( bcc_auto_id int(16) NOT NULL auto_increment, bcc_id varchar(30) NOT NULL, customer_auto_id int(16) NOT NULL, customer_id varchar(30) NOT NULL, customer_name varchar(100) NOT NULL, bcc_name varchar(100) NOT NULL, bcc_time date DEFAULT '0000-00-00' NOT NULL, bcc_chance_state varchar(20) NOT NULL, bcc_odds double NOT NULL, bcc_chance_grade varchar(20) NOT NULL, bcc_description text NOT NULL, bcc_remark text NOT NULL, bcc_intending_time date DEFAULT '0000-00-00' NOT NULL, bcc_intending_money double NOT NULL, bic_operator varchar(50) NOT NULL, bcc_finish int(1) NOT NULL, KEY bic_auto_id (bcc_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer_credit`( bcc_auto_id int(16) NOT NULL auto_increment, bcc_id varchar(30) NOT NULL, bcc_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bcc_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_credit` VALUES ('1','','高','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_credit` VALUES ('2','','中','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_credit` VALUES ('3','','低','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_credit` VALUES ('4','','未确定','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer_file`( bcf_auto_id int(16) NOT NULL auto_increment, bcf_id varchar(30) NOT NULL, bcf_name varchar(100) NOT NULL, bcf_version varchar(20) NOT NULL, bcf_dir varchar(100) NOT NULL, bcf_file_type_name varchar(20) NOT NULL, customer_auto_id int(16) NOT NULL, customer_id varchar(30) NOT NULL, customer_name varchar(100) NOT NULL, bcf_time date DEFAULT '0000-00-00' NOT NULL, bcf_file_type varchar(20) NOT NULL, bcf_file_state varchar(20) NOT NULL, bcf_description text NOT NULL, bcf_operator varchar(50) NOT NULL, KEY bic_auto_id (bcf_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer_grade`( bcg_auto_id int(16) NOT NULL auto_increment, bcg_id varchar(30) NOT NULL, bcg_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bcg_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_grade` VALUES ('1','','成交客户','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_grade` VALUES ('2','','意向客户','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_grade` VALUES ('3','','潜在客户','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_grade` VALUES ('4','','中断合作','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_grade` VALUES ('5','','未确定','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer_intercourse`( bic_auto_id int(16) NOT NULL auto_increment, bic_id varchar(30) NOT NULL, customer_auto_id int(16) NOT NULL, customer_id varchar(30) NOT NULL, customer_name varchar(100) NOT NULL, blm_name varchar(50) NOT NULL, bic_time date DEFAULT '0000-00-00' NOT NULL, bic_type varchar(20) NOT NULL, bic_kind varchar(20) NOT NULL, bic_content text NOT NULL, bic_feedback text NOT NULL, bic_next_time date DEFAULT '0000-00-00' NOT NULL, bic_operator varchar(50) NOT NULL, KEY bic_auto_id (bic_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer_linkman`( blm_auto_id int(16) NOT NULL auto_increment, blm_id varchar(20) NOT NULL, blm_name varchar(50) NOT NULL, blm_sex char(2) NOT NULL, blm_birthday date, blm_type varchar(20) NOT NULL, customer_auto_id int(16) NOT NULL, customer_id varchar(30) NOT NULL, customer_name varchar(100) NOT NULL, blm_com_department varchar(20) NOT NULL, blm_com_duty varchar(20) NOT NULL, blm_com_telephone varchar(30) NOT NULL, blm_mobil varchar(30) NOT NULL, blm_home_telephone varchar(30) NOT NULL, blm_email varchar(50) NOT NULL, blm_msn varchar(50) NOT NULL, blm_oicq int(16) NOT NULL, blm_address varchar(100) NOT NULL, blm_know_time date, blm_firstmeet_time date, blm_peculiarity text NOT NULL, blm_remark text NOT NULL, blm_defined1 varchar(50) NOT NULL, blm_defined2 varchar(50) NOT NULL, blm_defined3 varchar(50) NOT NULL, blm_defined4 varchar(50) NOT NULL, blm_defined5 varchar(50) NOT NULL, parent_id int(16) NOT NULL, KEY blm_auto_id (blm_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer_service`( bcs_auto_id int(16) NOT NULL auto_increment, bcs_id varchar(30) NOT NULL, bcs_name varchar(100) NOT NULL, customer_auto_id int(16) NOT NULL, customer_id varchar(30) NOT NULL, customer_name varchar(100) NOT NULL, blm_name varchar(50) NOT NULL, bcs_time date DEFAULT '0000-00-00' NOT NULL, bcs_service_type varchar(20) NOT NULL, bcs_service_state varchar(20) NOT NULL, bcs_description text NOT NULL, bcs_content text NOT NULL, bcs_feedback text NOT NULL, bcs_finish_time date DEFAULT '0000-00-00' NOT NULL, bcs_operator varchar(50) NOT NULL, bcs_finish int(1) NOT NULL, KEY bic_auto_id (bcs_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer_source`( bcsr_auto_id int(16) NOT NULL auto_increment, bcsr_id varchar(30) NOT NULL, bcsr_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bcsr_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_source` VALUES ('1','','主动开拓','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_source` VALUES ('2','','网络收集','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_source` VALUES ('3','','网络广告','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_source` VALUES ('4','','客户介绍','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_source` VALUES ('5','','朋友介绍','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_source` VALUES ('6','','不明来源','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_source` VALUES ('7','','未确定','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer_state`( bcs_auto_id int(16) NOT NULL auto_increment, bcs_id varchar(30) NOT NULL, bcs_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bcs_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_state` VALUES ('1','','重要紧急','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_state` VALUES ('2','','重要','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_state` VALUES ('3','','潜力','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_state` VALUES ('4','','跟进','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_state` VALUES ('5','','一般','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_state` VALUES ('6','','未确定','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer_trade`( bctd_auto_id int(16) NOT NULL auto_increment, bctd_id varchar(30) NOT NULL, bctd_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bctd_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_customer_type`( bct_auto_id int(16) NOT NULL auto_increment, bct_id varchar(30) NOT NULL, bct_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bct_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_type` VALUES ('1','','代理商','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_type` VALUES ('2','','终端客户','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_type` VALUES ('3','','经销商','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_type` VALUES ('4','','大客户','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_type` VALUES ('5','','生产商','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_type` VALUES ('6','','一般客户','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_customer_type` VALUES ('7','','未确定','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_department`( bdm_auto_id int(16) NOT NULL auto_increment, bdm_id varchar(30) NOT NULL, bdm_name varchar(50) NOT NULL, parent_id int(16) NOT NULL, KEY department_auto_id (bdm_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_employee_type`( bet_auto_id int(16) NOT NULL auto_increment, bet_id varchar(30) NOT NULL, bet_name varchar(20) NOT NULL, parent_id int(16) NOT NULL, KEY employee_type_auto_id (bet_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_file_state`( bfs_auto_id int(16) NOT NULL auto_increment, bfs_id varchar(30) NOT NULL, bfs_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bfs_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_file_state` VALUES ('1','','存档','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_file_state` VALUES ('2','','暂放','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_file_state` VALUES ('3','','未确定','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_file_type`( bft_auto_id int(16) NOT NULL auto_increment, bft_id varchar(30) NOT NULL, bft_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bft_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_file_type` VALUES ('1','','报价单','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_file_type` VALUES ('2','','合同','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_file_type` VALUES ('3','','说明书','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_file_type` VALUES ('4','','个人文档','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_file_type` VALUES ('5','','未确定','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_function`( bf_auto_id int(16) NOT NULL auto_increment, bf_id varchar(20) NOT NULL, bf_name varchar(50) NOT NULL, bf_ename varchar(20) NOT NULL, bf_module_num int(16) NOT NULL, bf_module varchar(50) NOT NULL, KEY bf_auto_id (bf_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('1','','列表','LIST','2','〖客户资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('2','','查看','READ','2','〖客户资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('3','','增加','ADD','2','〖客户资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('4','','修改','UPDATE','2','〖客户资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('5','','删除','DELETE','2','〖客户资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('6','','打印','PRINT','2','〖客户资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('7','','导出','EXPORT','2','〖客户资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('8','','导入','IMPORT','2','〖客户资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('9','','设置','CUSTOMIZE','2','〖客户资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('10','','列表','LIST','3','〖联 系 人〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('11','','查看','READ','3','〖联 系 人〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('12','','增加','ADD','3','〖联 系 人〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('13','','修改','UPDATE','3','〖联 系 人〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('14','','删除','DELETE','3','〖联 系 人〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('15','','打印','PRINT','3','〖联 系 人〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('16','','导出','EXPORT','3','〖联 系 人〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('17','','设置','CUSTOMIZE','3','〖联 系 人〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('18','','列表','LIST','4','〖联系信息〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('19','','查看','READ','4','〖联系信息〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('20','','增加','ADD','4','〖联系信息〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('21','','修改','UPDATE','4','〖联系信息〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('22','','删除','DELETE','4','〖联系信息〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('23','','打印','PRINT','4','〖联系信息〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('24','','导出','EXPORT','4','〖联系信息〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('25','','设置','CUSTOMIZE','4','〖联系信息〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('26','','列表','LIST','5','〖客户商机〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('27','','查看','READ','5','〖客户商机〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('28','','增加','ADD','5','〖客户商机〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('29','','修改','UPDATE','5','〖客户商机〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('30','','删除','DELETE','5','〖客户商机〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('31','','打印','PRINT','5','〖客户商机〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('32','','导出','EXPORT','5','〖客户商机〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('33','','设置','CUSTOMIZE','5','〖客户商机〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('34','','列表','LIST','6','〖客户服务〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('35','','查看','READ','6','〖客户服务〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('36','','增加','ADD','6','〖客户服务〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('37','','修改','UPDATE','6','〖客户服务〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('38','','删除','DELETE','6','〖客户服务〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('39','','打印','PRINT','6','〖客户服务〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('40','','导出','EXPORT','6','〖客户服务〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('41','','设置','CUSTOMIZE','6','〖客户服务〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('42','','列表','LIST','7','〖合同文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('43','','查看','READ','7','〖合同文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('44','','增加','ADD','7','〖合同文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('45','','修改','UPDATE','7','〖合同文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('46','','删除','DELETE','7','〖合同文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('47','','打印','PRINT','7','〖合同文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('48','','导出','EXPORT','7','〖合同文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('49','','设置','CUSTOMIZE','7','〖合同文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('50','','列表','LIST','9','〖对手资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('51','','查看','READ','9','〖对手资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('52','','增加','ADD','9','〖对手资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('53','','修改','UPDATE','9','〖对手资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('54','','删除','DELETE','9','〖对手资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('55','','打印','PRINT','9','〖对手资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('56','','导出','EXPORT','9','〖对手资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('57','','导入','IMPORT','9','〖对手资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('58','','设置','CUSTOMIZE','9','〖对手资料〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('59','','列表','LIST','10','〖联系方法〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('60','','查看','READ','10','〖联系方法〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('61','','增加','ADD','10','〖联系方法〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('62','','修改','UPDATE','10','〖联系方法〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('63','','删除','DELETE','10','〖联系方法〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('64','','打印','PRINT','10','〖联系方法〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('65','','导出','EXPORT','10','〖联系方法〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('66','','设置','CUSTOMIZE','10','〖联系方法〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('67','','列表','LIST','11','〖联系对手〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('68','','查看','READ','11','〖联系对手〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('69','','增加','ADD','11','〖联系对手〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('70','','修改','UPDATE','11','〖联系对手〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('71','','删除','DELETE','11','〖联系对手〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('72','','打印','PRINT','11','〖联系对手〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('73','','导出','EXPORT','11','〖联系对手〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('74','','设置','CUSTOMIZE','11','〖联系对手〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('75','','列表','LIST','12','〖竞争产品〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('76','','查看','READ','12','〖竞争产品〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('77','','增加','ADD','12','〖竞争产品〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('78','','修改','UPDATE','12','〖竞争产品〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('79','','删除','DELETE','12','〖竞争产品〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('80','','打印','PRINT','12','〖竞争产品〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('81','','导出','EXPORT','12','〖竞争产品〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('82','','设置','CUSTOMIZE','12','〖竞争产品〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('83','','列表','LIST','13','〖对手活动〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('84','','查看','READ','13','〖对手活动〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('85','','增加','ADD','13','〖对手活动〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('86','','修改','UPDATE','13','〖对手活动〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('87','','删除','DELETE','13','〖对手活动〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('88','','打印','PRINT','13','〖对手活动〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('89','','导出','EXPORT','13','〖对手活动〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('90','','设置','CUSTOMIZE','13','〖对手活动〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('91','','列表','LIST','14','〖对手文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('92','','查看','READ','14','〖对手文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('93','','增加','ADD','14','〖对手文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('94','','修改','UPDATE','14','〖对手文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('95','','删除','DELETE','14','〖对手文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('96','','打印','PRINT','14','〖对手文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('97','','导出','EXPORT','14','〖对手文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('98','','设置','CUSTOMIZE','14','〖对手文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('99','','列表','LIST','16','〖通 讯 录〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('100','','查看','READ','16','〖通 讯 录〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('101','','增加','ADD','16','〖通 讯 录〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('102','','修改','UPDATE','16','〖通 讯 录〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('103','','删除','DELETE','16','〖通 讯 录〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('104','','打印','PRINT','16','〖通 讯 录〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('105','','导出','EXPORT','16','〖通 讯 录〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('106','','导入','IMPORT','16','〖通 讯 录〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('107','','设置','CUSTOMIZE','16','〖通 讯 录〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('108','','列表','LIST','17','〖日程备忘〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('109','','查看','READ','17','〖日程备忘〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('110','','增加','ADD','17','〖日程备忘〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('111','','修改','UPDATE','17','〖日程备忘〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('112','','删除','DELETE','17','〖日程备忘〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('113','','打印','PRINT','17','〖日程备忘〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('114','','导出','EXPORT','17','〖日程备忘〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('115','','设置','CUSTOMIZE','17','〖日程备忘〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('116','','列表','LIST','18','〖任务计划〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('117','','查看','READ','18','〖任务计划〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('118','','增加','ADD','18','〖任务计划〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('119','','修改','UPDATE','18','〖任务计划〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('120','','删除','DELETE','18','〖任务计划〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('121','','打印','PRINT','18','〖任务计划〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('122','','导出','EXPORT','18','〖任务计划〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('123','','设置','CUSTOMIZE','18','〖任务计划〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('124','','列表','LIST','19','〖工作随记〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('125','','查看','READ','19','〖工作随记〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('126','','增加','ADD','19','〖工作随记〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('127','','修改','UPDATE','19','〖工作随记〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('128','','删除','DELETE','19','〖工作随记〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('129','','打印','PRINT','19','〖工作随记〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('130','','导出','EXPORT','19','〖工作随记〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('131','','设置','CUSTOMIZE','19','〖工作随记〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('132','','列表','LIST','20','〖个人文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('133','','查看','READ','20','〖个人文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('134','','增加','ADD','20','〖个人文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('135','','修改','UPDATE','20','〖个人文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('136','','删除','DELETE','20','〖个人文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('137','','打印','PRINT','20','〖个人文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('138','','导出','EXPORT','20','〖个人文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('139','','设置','CUSTOMIZE','20','〖个人文档〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('140','','列表','LIST','21','〖工作总结〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('141','','查看','READ','21','〖工作总结〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('142','','增加','ADD','21','〖工作总结〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('143','','修改','UPDATE','21','〖工作总结〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('144','','删除','DELETE','21','〖工作总结〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('145','','打印','PRINT','21','〖工作总结〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('146','','导出','EXPORT','21','〖工作总结〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('147','','设置','CUSTOMIZE','21','〖工作总结〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('148','','列表','LIST','33','〖模块管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('149','','查看','READ','33','〖模块管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('150','','增加','ADD','33','〖模块管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('151','','修改','UPDATE','33','〖模块管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('152','','删除','DELETE','33','〖模块管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('153','','设置','CUSTOMIZE','33','〖模块管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('154','','列表','LIST','34','〖功能管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('155','','查看','READ','34','〖功能管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('156','','增加','ADD','34','〖功能管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('157','','修改','UPDATE','34','〖功能管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('158','','删除','DELETE','34','〖功能管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('159','','设置','CUSTOMIZE','34','〖功能管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('160','','列表','LIST','35','〖用户管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('161','','查看','READ','35','〖用户管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('162','','增加','ADD','35','〖用户管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('163','','修改','UPDATE','35','〖用户管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('164','','删除','DELETE','35','〖用户管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('165','','设置','CUSTOMIZE','35','〖用户管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('166','','列表','LIST','36','〖权限管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('167','','查看','READ','36','〖权限管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('168','','增加','ADD','36','〖权限管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('169','','修改','UPDATE','36','〖权限管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('170','','删除','DELETE','36','〖权限管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('171','','设置','CUSTOMIZE','36','〖权限管理〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('172','','执行','EXECUTE','37','〖备份帐套〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('173','','执行','EXECUTE','38','〖恢复帐套〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('174','','执行','EXECUTE','39','〖升级数据〗')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_function` VALUES ('175','','下载','DOWNLOAD','7','〖合同文档〗')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_intercourse_kind`( bick_auto_id int(16) NOT NULL auto_increment, bick_id varchar(30) NOT NULL, bick_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bick_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_intercourse_kind` VALUES ('1','','对方联系','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_intercourse_kind` VALUES ('2','','我方联系','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_intercourse_type`( bict_auto_id int(16) NOT NULL auto_increment, bict_id varchar(30) NOT NULL, bict_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bict_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_intercourse_type` VALUES ('1','','电话联系','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_intercourse_type` VALUES ('2','','传真联系','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_intercourse_type` VALUES ('3','','邮件联系','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_intercourse_type` VALUES ('4','','登门拜访','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_intercourse_type` VALUES ('5','','直接见面','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_lock_system`( bu_auto_id int(11) NOT NULL, bu_name varchar(20) NOT NULL, lock_time datetime DEFAULT '0000-00-00 00:00:00' NOT NULL, is_lock int(1) NOT NULL)  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_lock_system` VALUES ('','','','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_module`( bm_auto_id int(16) NOT NULL auto_increment, bm_id varchar(20) NOT NULL, bm_name varchar(100) NOT NULL, bm_file varchar(200) NOT NULL, bm_table varchar(100) NOT NULL, bm_topic int(3) NOT NULL, bm_display int(3) NOT NULL, bm_level int(1) NOT NULL, is_menu int(1) NOT NULL, is_display int(1) DEFAULT '1' NOT NULL, parent_id int(16) NOT NULL, KEY bm_id (bm_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('1','','客户管理','','','1','0','0','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('2','','〖客户资料〗','./customer/list_customer_common.php','boxes_customer','1','1','1','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('3','','〖联 系 人〗','./customer/list_customer_common.php','boxes_customer_linkman','1','2','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('4','','〖联系信息〗','./customer/list_customer_common.php','boxes_customer_intercourse','1','3','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('5','','〖客户商机〗','./customer/list_customer_common.php','boxes_customer_chance','1','4','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('6','','〖客户服务〗','./customer/list_customer_common.php','boxes_customer_service','1','6','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('7','','〖合同文档〗','./customer/list_customer_common.php','boxes_customer_file','1','7','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('8','','对手管理','','','2','0','0','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('9','','〖对手资料〗','./opponent/list_opponent_common.php','boxes_opponent','2','1','1','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('10','','〖联系方法〗','./opponent/list_opponent_common.php','boxes_opponent_linkman','2','2','1','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('11','','〖联系对手〗','./opponent/list_opponent_common.php','boxes_opponent_intercourse','2','3','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('12','','〖竞争产品〗','./opponent/list_opponent_common.php','boxes_opponent_goods','2','4','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('13','','〖对手活动〗','./opponent/list_opponent_common.php','boxes_opponent_activity','2','5','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('14','','〖对手文档〗','./opponent/list_opponent_common.php','boxes_opponent_file','2','6','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('15','','个人助理','','','3','0','0','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('16','','〖通 讯 录〗','./assistant/list_assistant_common.php','boxes_address_list','3','1','1','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('17','','〖日程备忘〗','./assistant/list_assistant_common.php','boxes_assistant_memo','3','2','1','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('18','','〖任务计划〗','./assistant/list_assistant_common.php','boxes_assistant_plan','3','3','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('19','','〖工作随记〗','./assistant/list_assistant_common.php','boxes_assistant_blog','3','5','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('20','','〖个人文档〗','./assistant/list_assistant_common.php','boxes_assistant_file','3','6','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('21','','〖工作总结〗','./assistant/list_assistant_common.php','boxes_assistant_summarize','4','3','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('22','','初始设置','','','8','0','0','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('23','','〖客户类型〗','./basic/list_basic_common.php','boxes_customer_type','8','1','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('24','','〖客户等级〗','./basic/list_basic_common.php','boxes_customer_grade','8','2','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('25','','〖客户状态〗','./basic/list_basic_common.php','boxes_customer_state','8','3','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('26','','〖客户来源〗','./basic/list_basic_common.php','boxes_customer_source','8','4','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('27','','〖客户行业〗','./basic/list_basic_common.php','boxes_customer_trade','8','5','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('28','','〖客户信用〗','./basic/list_basic_common.php','boxes_customer_credit','8','6','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('29','','〖联系方式〗','./basic/list_basic_common.php','boxes_intercourse_type','8','7','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('30','','〖联系性质〗','./basic/list_basic_common.php','boxes_intercourse_kind','8','8','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('31','','〖地区资料〗','./basic/list_basic_common.php','boxes_region','8','9','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('32','','系统功能','','','9','0','0','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('33','','〖模块管理〗','./system/list_system_common.php','boxes_module','9','1','1','1','0','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('34','','〖功能管理〗','./system/list_system_common.php','boxes_function','9','2','1','1','0','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('35','','〖用户管理〗','./system/list_system_common.php','boxes_user','9','3','1','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('36','','〖权限管理〗','./system/list_system_common.php','boxes_role','9','4','1','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('37','','〖备份帐套〗','./backup/index.php','','9','5','1','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('38','','〖恢复帐套〗','./backup/index.php','','9','6','1','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('39','','〖升级数据〗','./update/index.php','','9','7','1','1','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('41','','〖商机等级〗','./basic/list_basic_common.php','boxes_chance_grade','8','8','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('42','','〖商机状态〗','./basic/list_basic_common.php','boxes_chance_state','8','9','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('43','','〖服务状态〗','./basic/list_basic_common.php','boxes_service_state','8','10','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('44','','〖服务性质〗','./basic/list_basic_common.php','boxes_service_type','8','11','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('45','','〖文档类型〗','./basic/list_basic_common.php','boxes_file_type','8','12','1','0','1','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_module` VALUES ('46','','〖文档状态〗','./basic/list_basic_common.php','boxes_file_state','8','13','1','0','1','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_region`( br_auto_id int(16) NOT NULL auto_increment, br_id varchar(30) NOT NULL, br_name varchar(50) NOT NULL, parent_id int(16) NOT NULL, KEY region_auto_id (br_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_role`( br_auto_id int(16) NOT NULL auto_increment, br_id varchar(20) NOT NULL, br_name varchar(50) NOT NULL, br_value text NOT NULL, br_description varchar(254) NOT NULL, parent_id int(16) NOT NULL, KEY bp_auto_id (br_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_role` VALUES ('1','','超级管理员','1111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111','超级管理员','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_service_state`( bss_auto_id int(16) NOT NULL auto_increment, bss_id varchar(30) NOT NULL, bss_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bss_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_service_state` VALUES ('1','','未开始','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_service_state` VALUES ('2','','进行中','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_service_state` VALUES ('3','','已解决','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_service_state` VALUES ('4','','未解决','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_service_state` VALUES ('5','','未确定','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_service_type`( bst_auto_id int(16) NOT NULL auto_increment, bst_id varchar(30) NOT NULL, bst_name varchar(100) NOT NULL, parent_id int(16) NOT NULL, KEY bpt_auto_id (bst_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_service_type` VALUES ('1','','售后服务','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_service_type` VALUES ('2','','客户请求','0')";
$conn->Execute($sql);
$sql="INSERT INTO `boxes_service_type` VALUES ('3','','未确定','0')";
$conn->Execute($sql);
$sql="CREATE TABLE `boxes_user`( bu_auto_id int(16) NOT NULL auto_increment, bu_id varchar(20) NOT NULL, bu_name varchar(50) NOT NULL, bu_description varchar(254) NOT NULL, bu_role_id int(16) NOT NULL, bu_role varchar(50) NOT NULL, bu_password varchar(100) NOT NULL, KEY employee_id (bu_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="CREATE TABLE `field_display_table`( field_display_auto_id int(6) NOT NULL auto_increment, table_name varchar(50) NOT NULL, prefix varchar(30) NOT NULL, field_name varchar(100) NOT NULL, field_type varchar(50) NOT NULL, can_be_empty int(1) NOT NULL, can_be_same int(1) NOT NULL, is_readonly int(1) NOT NULL, display_name varchar(20) NOT NULL, list_is_display int(1) NOT NULL, list_display_width varchar(10) NOT NULL, list_display_number int(3) NOT NULL, admin_is_display int(1) NOT NULL, admin_position varchar(20) NOT NULL, admin_display_type varchar(10) NOT NULL, admin_display_width varchar(10) NOT NULL, admin_display_number int(3) NOT NULL, search_is_display int(1) NOT NULL, search_display_type varchar(20) NOT NULL, search_display_width varchar(10) NOT NULL, search_display_number int(3) NOT NULL, print_is_display int(1) NOT NULL, print_position varchar(20) NOT NULL, print_display_width varchar(10) NOT NULL, print_display_number int(3) NOT NULL, print_list_is_display int(1) NOT NULL, print_list_display_width varchar(10) NOT NULL, print_list_display_number int(3) NOT NULL, select_is_display int(1) NOT NULL, select_display_width varchar(10) NOT NULL, select_display_number int(3) NOT NULL, quote_is_display int(1) NOT NULL, quote_display_width varchar(10) NOT NULL, quote_display_number int(3) NOT NULL, KEY field_display_auto_id (field_display_auto_id))  Type=MyISAM COMMENT=''";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('1','boxes_module','bm_','bm_name','','0','0','0','模块名称','1','30%','1','1','tab1','text','40','1','1','select','50','1','0','','','0','1','','1','1','25%','1','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('2','boxes_module','bm_','bm_file','','1','1','0','模块文件','1','30%','2','1','tab1','text','40','2','1','text','50','2','0','','','0','1','','2','1','50%','2','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('3','boxes_module','bm_','bm_table','','1','1','0','数据库表','1','30%','3','1','tab1','text','40','3','1','text','50','3','0','','','0','1','','3','1','25%','3','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('4','boxes_module','bm_','bm_topic','isNumber','1','1','0','模块主题','1','10%','4','1','tab1','text','40','4','1','select','50','4','0','','','0','1','','4','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('5','boxes_module','bm_','bm_display','isNumber','1','1','0','显示顺序','0','','0','1','tab1','text','40','5','0','','','0','0','','','0','1','','5','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('6','boxes_module','bm_','bm_level','isNumber','1','1','0','模块层数','0','','0','1','tab1','text','40','6','0','','','0','0','','','0','1','','6','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('7','boxes_module','bm_','is_menu','','1','1','0','是否菜单','0','','0','1','tab1','checkbox','40','7','0','','','0','0','','','0','1','','7','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('8','boxes_user','bu_','bu_id','isLN','0','0','0','登陆帐号','1','20%','1','1','tab1','text','40','1','1','text','50','1','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('9','boxes_user','bu_','bu_name','','0','0','0','用户姓名','1','30%','2','1','tab1','text','40','2','1','text','50','2','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('10','boxes_user','bu_','bu_description','','0','0','0','用户介绍','1','30%','3','1','tab1','text','40','3','1','text','50','3','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('11','boxes_user','bu_','bu_role','','0','1','0','用户权限','1','20%','4','1','tab1','onselect','37','4','1','select','50','4','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('12','boxes_user','bu_','bu_password','','0','1','0','登陆密码','0','','0','1','tab1','password','45','5','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('13','boxes_role','br_','br_name','','0','0','0','权限名称','1','50%','1','1','body','text','95','1','0','','','0','0','','','0','0','','0','1','40%','1','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('14','boxes_role','br_','br_description','','1','1','0','权限描述','1','50%','2','1','body','text','95','2','0','','','0','0','','','0','0','','0','1','60%','2','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('15','boxes_function','bf_','bf_name','','0','1','0','功能名称','1','30%','1','1','tab1','text','40','3','1','select','50','1','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('16','boxes_function','bf_','bf_ename','','0','1','0','英文名称','1','30%','1','1','tab1','text','40','2','1','select','50','2','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('17','boxes_function','bf_','bf_module','','0','1','1','模块名称','1','30%','2','1','tab1','onselect','37','1','1','select','50','3','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('18','boxes_customer_type','bct_','bct_name','','0','0','0','类型名称','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('20','boxes_customer_grade','bcg_','bcg_name','','0','0','0','客户等级','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('22','boxes_customer_source','bcsr_','bcsr_name','','0','0','0','客户来源','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('24','boxes_customer_state','bcs_','bcs_name','','0','0','0','客户状态','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('26','boxes_customer_trade','bctd_','bctd_name','','0','0','0','行业类型','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','1','100%','1','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('28','boxes_customer_credit','bcc_','bcc_name','','0','0','0','信用等级','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('30','boxes_region','br_','br_name','','0','0','0','地区名称','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('31','boxes_region','br_','parent_id','','1','1','0','所属地区','0','','0','1','','select','50','3','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('32','boxes_department','bdm_','bdm_name','','0','0','0','部门名称','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','1','50%','2','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('33','boxes_employee_type','bet_','bet_name','','0','0','0','类型名称','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('264','boxes_customer','bc_','bc_defined7','','1','1','0','自 定 义','0','','0','0','tab3','text','40','7','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('263','boxes_customer','bc_','bc_defined6','','1','1','0','自 定 义','0','','0','0','tab3','text','40','6','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('262','boxes_customer','bc_','bc_defined5','','1','1','0','自 定 义','0','','0','0','tab3','text','40','5','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('261','boxes_customer','bc_','bc_defined4','','1','1','0','自 定 义','0','','0','0','tab3','text','40','4','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('260','boxes_customer','bc_','bc_defined3','','1','1','0','自 定 义','0','','0','0','tab3','text','40','3','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('259','boxes_customer','bc_','bc_defined2','','1','1','0','自 定 义','0','','0','0','tab3','text','40','2','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('257','boxes_customer','bc_','bc_time','','1','1','0','登记时间','0','','0','1','tab1','time','40','20','0','time','50','14','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('256','boxes_customer','bc_','bc_remark','','1','1','0','备注信息','0','','0','1','tab2','textarea','97:2','3','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('255','boxes_customer','bc_','bc_products','','1','1','0','公司产品','0','','0','1','tab2','textarea','97:4','2','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('254','boxes_customer','bc_','bc_about','','1','1','0','公司简介','0','','0','1','tab2','textarea','97:4','1','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('253','boxes_customer','bc_','bc_corporation','','1','1','0','法人代表','0','','0','1','tab1','text','40','19','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('252','boxes_customer','bc_','bc_shop_card','','1','1','0','营业执照','0','','0','1','tab1','text','40','18','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('251','boxes_customer','bc_','bc_tax','','1','1','0','税务编号','0','','0','1','tab1','text','40','17','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('250','boxes_customer','bc_','bc_postalcode','','1','1','0','邮政编码','0','','0','1','tab1','text','40','16','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('249','boxes_customer','bc_','bc_address','','1','1','0','公司地址','0','','0','1','tab1','text','40','15','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('247','boxes_customer','bc_','bc_email','','1','1','0','E-MAIL','0','','0','1','tab1','text','40','13','1','text','50','13','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('246','boxes_customer','bc_','bc_fax','','1','1','0','公司传真','0','','0','1','tab1','text','40','12','1','text','50','12','0','','','0','1','7%','12','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('245','boxes_customer','bc_','bc_telephone2','','1','1','0','公司电话','0','','0','1','tab1','text','40','11','1','text','50','11','0','','','0','1','7%','11','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('244','boxes_customer','bc_','bc_telephone','','1','1','0','公司电话','0','','0','1','tab1','text','40','10','1','text','50','10','0','','','0','1','7%','10','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('243','boxes_customer','bc_','bc_region','','0','1','0','所处地区','0','','0','1','tab1','select','40','9','1','text','50','9','0','','','0','1','7%','9','1','15%','6','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('242','boxes_customer','bc_','bc_customer_credit','','1','1','0','信用等级','0','','0','1','tab1','select','40','8','1','select','50','8','0','','','0','1','7%','8','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('241','boxes_customer','bc_','bc_customer_trade','','0','1','0','行业类型','0','','0','1','tab1','select','40','7','1','select','50','7','0','','','0','1','10%','7','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('240','boxes_customer','bc_','bc_customer_source','','0','1','0','客户来源','1','12%','6','1','tab1','select','40','6','1','select','50','6','0','','','0','1','7%','6','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('236','boxes_customer','bc_','bc_name','','0','0','0','客户名称','1','25%','2','1','tab1','text','40','2','1','text','50','2','0','','','0','1','25%','2','1','40%','2','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('337','boxes_customer_chance','bcc_','bcc_time','','1','1','0','录入时间','1','12%','7','1','tab3','time','40','11','1','time','50','9','0','','','0','1','10%','9','0','','0','1','12%','7')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('311','boxes_customer_linkman','blm_','blm_defined4','','1','1','0','自 定 义','0','','0','0','tab3','text','40','23','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('310','boxes_customer_linkman','blm_','blm_defined3','','1','1','0','自 定 义','0','','0','0','tab3','text','40','22','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('309','boxes_customer_linkman','blm_','blm_defined2','','1','1','0','自 定 义','0','','0','0','tab3','text','40','21','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('308','boxes_customer_linkman','blm_','blm_defined1','','1','1','0','自 定 义','0','','0','0','tab3','text','40','20','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('307','boxes_customer_linkman','blm_','blm_remark','','1','1','0','联系备注','0','','0','1','tab2','textarea','95:3','19','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('306','boxes_customer_linkman','blm_','blm_peculiarity','','1','1','0','此人特点','0','','0','1','tab2','textarea','95:3','18','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('304','boxes_customer_linkman','blm_','blm_know_time','','1','1','0','认识时间','0','','0','1','tab1','time','40','16','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('305','boxes_customer_linkman','blm_','blm_firstmeet_time','','1','1','0','初次见面','0','','0','1','tab1','time','40','17','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('303','boxes_customer_linkman','blm_','blm_address','','1','1','0','联系地址','0','','0','1','tab1','text','40','15','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('302','boxes_customer_linkman','blm_','blm_oicq','isNumber','1','1','0','OICQ','0','','0','1','tab1','text','40','14','1','text','50','12','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('301','boxes_customer_linkman','blm_','blm_msn','','1','1','0','MSN','0','','0','1','tab1','text','40','13','1','text','50','12','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('298','boxes_customer_linkman','blm_','blm_mobil','','1','1','0','人员手机','1','12%','7','1','tab1','text','40','10','1','text','50','9','0','','','0','1','7%','9','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('299','boxes_customer_linkman','blm_','blm_home_telephone','','1','1','0','家庭电话','1','12%','8','1','tab1','text','40','11','1','text','50','10','0','','','0','1','7%','10','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('297','boxes_customer_linkman','blm_','blm_com_telephone','','1','1','0','公司电话','1','12%','6','1','tab1','text','40','9','1','text','50','8','0','','','0','1','7%','8','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('296','boxes_customer_linkman','blm_','blm_com_duty','','1','1','0','人员职务','1','10%','5','1','tab1','text','40','8','1','select','50','7','0','','','0','1','7%','7','1','15%','6','1','15%','6')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('222','boxes_customer_intercourse','bic_','customer_name','','0','1','1','客户名称','1','25%','1','1','tab1','onselect','37','1','1','text','50','1','0','','','0','1','20%','1','1','20%','1','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('223','boxes_customer_intercourse','bic_','blm_name','','0','1','1','联 系 人','1','13%','2','1','tab1','onselect','37','2','1','text','50','2','0','','','0','1','15%','2','1','10%','2','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('224','boxes_customer_intercourse','bic_','bic_time','','0','1','1','联系时间','1','13%','3','1','tab1','time','40','5','1','time','50','3','0','','','0','1','15%','3','1','10%','3','1','25%','1')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('225','boxes_customer_intercourse','bic_','bic_type','','0','1','0','联系方式','1','13%','4','1','tab1','select','40','4','1','select','50','4','0','','','0','1','15%','4','1','10%','4','1','25%','2')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('226','boxes_customer_intercourse','bic_','bic_kind','','0','1','0','联系性质','1','13%','5','1','tab1','select','40','3','1','select','50','5','0','','','0','1','15%','5','1','10%','5','1','25%','3')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('227','boxes_customer_intercourse','bic_','bic_content','','1','1','0','联系内容','0','','0','1','tab2','textarea','95:6','6','0','','','0','0','','','0','0','20%','6','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('228','boxes_customer_intercourse','bic_','bic_feedback','','1','1','0','反馈信息','0','','0','1','tab2','textarea','95:5','7','0','','','0','0','','','0','0','20%','7','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('229','boxes_customer_intercourse','bic_','bic_next_time','','1','1','0','下次时间','0','','0','1','tab3','time','40','8','1','text','50','6','0','','','0','1','15%','8','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('230','boxes_customer_intercourse','bic_','bic_operator','','0','1','0','联系人员','1','13%','6','1','tab3','operator','40','9','1','select','50','7','0','','','0','1','15%','9','1','10%','6','1','25%','4')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('231','boxes_intercourse_type','bict_','bict_name','','0','0','0','联系方式','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('233','boxes_intercourse_kind','bick_','bick_name','','0','0','0','联系性质','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('295','boxes_customer_linkman','blm_','blm_com_department','','1','1','0','所在部门','1','10%','4','1','tab1','text','40','7','1','text','50','6','0','','','0','1','7%','6','1','15%','5','1','15%','5')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('237','boxes_customer','bc_','bc_customer_type','','0','1','0','客户类型','1','12%','3','1','tab1','select','40','3','1','select','50','3','0','','','0','1','7%','3','1','15%','3','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('300','boxes_customer_linkman','blm_','blm_email','','1','1','0','E-MAIL','0','','0','1','tab1','text','40','12','1','text','50','11','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('239','boxes_customer','bc_','bc_customer_state','','0','1','0','客户状态','1','12%','5','1','tab1','select','40','5','1','select','50','5','0','','','0','1','7%','5','1','15%','5','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('258','boxes_customer','bc_','bc_defined1','','1','1','0','自 定 义','0','','0','0','tab3','text','40','1','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('248','boxes_customer','bc_','bc_homepage','','1','1','0','公司主页','0','','0','1','tab1','text','40','14','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('338','boxes_customer_chance','bcc_','bcc_finish','','1','1','0','完成标志','0','','0','1','tab3','checkbox','40','12','0','','','0','0','','','0','0','','0','0','','0','1','12%','8')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('238','boxes_customer','bc_','bc_customer_grade','','0','1','0','客户等级','1','12%','4','1','tab1','select','40','4','1','select','50','4','0','','','0','1','7%','4','1','15%','4','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('293','boxes_customer_linkman','blm_','blm_birthday','','1','1','0','人员生日','0','','0','1','tab1','time','40','5','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('292','boxes_customer_linkman','blm_','blm_sex','','1','1','0','人员性别','0','10%','3','1','tab1','sex','40','4','1','select','50','4','0','','','0','1','7%','4','1','15%','4','1','15%','4')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('335','boxes_customer_chance','bcc_','bcc_remark','','1','1','0','商机备注','0','','0','1','tab2','textarea','95:3','9','1','text','50','7','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('291','boxes_customer_linkman','blm_','blm_name','','0','1','0','联 系 人','1','10%','2','1','tab1','text','40','3','1','text','50','3','0','','','0','1','7%','3','1','15%','3','1','15%','3')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('265','boxes_customer','bc_','bc_defined8','','1','1','0','自 定 义','0','','0','0','tab3','text','40','8','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('336','boxes_customer_chance','bcc_','bic_operator','','1','1','0','主负责人','1','12%','6','1','tab3','operator','40','10','1','select','50','8','0','','','0','1','10%','8','0','','0','1','12%','6')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('289','boxes_customer_linkman','blm_','customer_name','','0','1','1','客户名称','1','25%','1','1','tab1','onselect','36','1','1','text','50','1','0','','','0','1','15%','1','1','25%','1','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('312','boxes_customer_linkman','blm_','blm_defined5','','1','1','0','自 定 义','0','','0','0','tab3','text','40','24','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('334','boxes_customer_chance','bcc_','bcc_description','','1','1','0','商机描述','0','','0','1','tab2','textarea','95:6','8','1','text','50','6','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('331','boxes_customer_chance','bcc_','bcc_intending_time','','1','1','0','预计日期','0','','0','1','tab1','time','40','6','1','text','50','4','0','','','0','1','10%','5','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('330','boxes_customer_chance','bcc_','bcc_odds','','1','1','0','商机几率','1','12%','4','1','tab1','text','40','5','0','','','0','0','','','0','1','10%','4','0','','0','1','12%','4')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('333','boxes_customer_chance','bcc_','bcc_chance_grade','','0','1','0','商机等级','1','12%','5','1','tab1','select','40','3','1','select','50','5','0','','','0','1','10%','7','0','','0','1','12%','5')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('332','boxes_customer_chance','bcc_','bcc_intending_money','','1','1','0','预计金额','0','','0','1','tab1','text','40','7','0','','','0','0','','','0','1','10%','6','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('329','boxes_customer_chance','bcc_','bcc_chance_state','','0','1','0','商机状态','1','12%','3','1','tab1','select','40','4','1','select','50','3','0','','','0','1','10%','3','0','','0','1','12%','3')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('328','boxes_customer_chance','bcc_','bcc_name','','0','1','0','商机标题','1','15%','2','1','tab1','text','40','1','1','text','50','2','0','','','0','1','15%','2','0','','0','1','25%','2')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('327','boxes_customer_chance','bcc_','customer_name','','0','1','1','客户名称','1','25%','1','1','tab1','onselect','37','2','1','text','50','1','0','','','0','1','25%','1','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('374','boxes_customer_service','bcs_','bcs_finish','','1','1','0','完成标志','0','','0','1','tab3','checkbox','40','12','0','','','0','0','','','0','0','','0','0','','0','1','15%','7')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('371','boxes_customer_service','bcs_','bcs_feedback','','1','1','0','反馈信息','0','','0','1','tab2','textarea','95:3','9','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('372','boxes_customer_service','bcs_','bcs_finish_time','','1','1','0','完成时间','0','','0','1','tab3','time','40','10','1','text','50','7','0','','','0','1','10%','7','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('373','boxes_customer_service','bcs_','bcs_operator','','1','1','0','主负责人','1','12%','7','1','tab3','operator','40','11','1','select','50','8','0','','','0','1','10%','8','0','','0','1','15%','6')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('370','boxes_customer_service','bcs_','bcs_content','','1','1','0','解决方案','0','','0','1','tab2','textarea','95:4','8','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('369','boxes_customer_service','bcs_','bcs_description','','1','1','0','问题描述','0','','0','1','tab2','textarea','95:4','7','0','','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('368','boxes_customer_service','bcs_','bcs_service_state','','0','1','0','服务状态','1','12%','6','1','tab1','select','40','6','1','select','50','6','0','','','0','1','10%','6','0','','0','1','15%','5')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('365','boxes_customer_service','bcs_','blm_name','','0','1','1','联 系 人','1','12%','3','1','tab1','onselect','37','4','1','text','50','3','0','','','0','1','10%','3','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('366','boxes_customer_service','bcs_','bcs_time','','0','1','0','受理时间','1','12%','4','1','tab3','time','40','2','1','time','50','4','0','','','0','1','10%','4','0','','0','1','15%','3')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('367','boxes_customer_service','bcs_','bcs_service_type','','0','1','0','服务性质','1','12%','5','1','tab1','select','40','5','1','select','50','5','0','','','0','1','10%','5','0','','0','1','15%','4')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('364','boxes_customer_service','bcs_','customer_name','','0','1','1','客户名称','1','25%','2','1','tab1','onselect','37','3','1','text','50','2','0','','','0','1','25%','2','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('363','boxes_customer_service','bcs_','bcs_name','','0','1','0','服务标题','1','20%','1','1','tab1','text','40','1','1','text','50','1','0','','','0','1','15%','1','0','','0','1','20%','1')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('375','boxes_chance_state','bcs_','bcs_name','','0','0','0','商机状态','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('377','boxes_chance_grade','bcg_','bcg_name','','0','0','0','商机等级','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('379','boxes_service_type','bst_','bst_name','','0','0','0','服务类型','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('381','boxes_service_state','bss_','bss_name','','0','0','0','服务状态','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('400','boxes_customer_file','bcf_','bcf_file_state','','1','1','0','文件状态','1','10%','6','1','tab1','select','40','7','1','select','50','6','0','','','0','0','','0','0','','0','1','15%','5')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('401','boxes_customer_file','bcf_','bcf_description','','1','1','0','文件描述','0','','0','1','tab2','textarea','97:12','8','1','text','50','7','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('402','boxes_customer_file','bcf_','bcf_operator','','1','1','1','文件所有','1','10%','7','1','tab1','operator','40','9','1','select','50','8','0','','','0','0','','0','0','','0','1','15%','6')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('399','boxes_customer_file','bcf_','bcf_file_type','','0','1','0','文件类型','1','10%','5','1','tab1','select','40','6','1','select','50','5','0','','','0','0','','0','0','','0','1','15%','4')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('398','boxes_customer_file','bcf_','bcf_time','','1','1','0','建档时间','1','10%','4','1','tab1','time','40','5','1','time','50','4','0','','','0','0','','0','0','','0','1','15%','3')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('396','boxes_customer_file','bcf_','bcf_version','','0','1','0','文件版本','1','10%','3','1','tab1','text','40','3','1','text','50','3','0','','','0','0','','0','0','','0','1','15%','2')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('395','boxes_customer_file','bcf_','bcf_name','','0','1','0','文件名称','1','15%','2','1','tab1','file','46','2','1','text','50','2','0','','','0','0','','0','0','','0','1','20%','1')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('394','boxes_customer_file','bcf_','customer_name','','0','1','1','客户名称','1','30%','1','1','tab1','onselect','37','1','1','text','50','1','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('403','boxes_file_type','bft_','bft_name','','0','0','0','文件类型','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('405','boxes_file_state','bfs_','bfs_name','','0','0','0','文档状态','0','','0','1','','text','50','2','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
$sql="INSERT INTO `field_display_table` VALUES ('407','boxes_customer_trade','bctd_','parent_id','','1','1','0','所属类型','0','','0','1','','select','50','3','0','text','','0','0','','','0','0','','0','0','','0','0','','0')";
$conn->Execute($sql);
?>